@charset "utf-8";
@import url("http://www.cntv.cn/library/style/common_20100701.css");

.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

body{ background:url(img/bg_bottom_owner.png) repeat-x 50% 100% #fff; _background:url(img/bg_bottom_owner.jpg) repeat-x 50% 100% #fff;}
.bg_top_h_tile{ background:url(img/bg_top_h_tile.png) repeat-y 50% 0;}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}

#page_bottom .cntv_footer_ftc{ background:url(img/bg_bottom_owner.png) repeat-x 50% 100%; _background:url(img/bg_bottom_owner.jpg) repeat-x 50% 100%; height:200px;}

#nav_box,
#nav_box a{ color:#825402;}
#nav_box{ background:none; height:83px; font:bold 18px/31px "微软雅黑","黑体"; padding:0; width:960px; text-align:center;}
#nav_box a{ margin:0 12px;}


.md{ background:none;}
.md .md_hd{ /*background:url(img/bg_md_hd.jpg) no-repeat 100% 0; border-bottom:solid 5px #6c9813; height:40px;*/background:url(img/bg_md_hd.png) no-repeat 100% 0; height:52px; padding:0; position:relative; overflow:visible;}
.md .md_hd .mh_title{ /*background:url(img/bg_md_hd.jpg) no-repeat; height:40px;*/background:url(img/bg_md_hd.png) no-repeat; height:42px; padding-top:10px; display:inline-block; padding-left:56px; margin-top:0; color:#2e4501; font:bold 18px/42px "微软雅黑","黑体";}
.md .md_hd .mh_option{ display:inline-block; height:52px; margin:0; padding-right:10px;}
.md .md_hd .mh_option .more_btn{ margin-top:24px;}
.md .md_hd .icon_title{ background:url(img/icon_01.png) no-repeat; display:inline-block; width:50px; height:50px; position:absolute; left:0; top:-7px; z-index:111;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/icon_01.png");}
.md .md_bd{ background:#bada5d; border:solid 10px #dffd85; border-top:none; padding:0;}

.md_nohd .md_hd{display:none;}
.md_nohd .md_bd{ border-top:solid 10px #dffd85;}

.md_01 .md_hd{ background:url(img/bg_md01_hd.png) no-repeat 100% 0; border-bottom:solid 5px #6c9813; height:40px; z-index:10;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/bg_md01_hd.png");}
.md_01 .md_hd .mh_title{ background:none; height:34px; line-height:34px; padding-top:6px;}
.md_01 .md_hd .mh_option{ height:40px;}
.md_01 .md_hd .mh_option .more_btn{ margin-top:16px;}


.md .text_box,
.md .text_box a{ color:#2e4501;}

.md .tbox_01 img{ border:solid 3px #c6fb5b; margin-bottom:13px;}
.md .tbox_01 p,
.md .tbox_01 p a{ color:#fff;}
.md .tbox_01 p{ font:normal 14px/24px "宋体";}

.md .tbox_02,
.md .tbox_02 a{ color:#b45a01;}
.md .tbox_02 h3{ font:normal 24px/32px "微软雅黑","黑体"; text-align:center; margin-bottom:17px;}
.md .tbox_02 p{ font:normal 14px/25px "宋体";}


.md .tbox_03 h3{ font:bold 16px/24px "宋体"; text-align:center; margin-bottom:27px;}
.md .tbox_03 p{ font:normal 14px/25px "宋体"; text-indent:2em; margin-bottom:25px;}

.md .tbox_04 h3{ font:normal 24px/30px "微软雅黑","黑体"; margin-bottom:6px;}
.md .tbox_04 p{ font:normal 14px/25px "宋体";}

.md .ilbox_01 ul li{ background:url(img/bg_sub_01_li.jpg) no-repeat; width:196px; height:290px; margin:0 14px 0 0; padding:0 13px 11px 3px;}
.md .ilbox_01 ul li img{ padding:5px 2px; text-align:center;}
.md .ilbox_01 ul li .txt,
.md .ilbox_01 ul li .txt a{ color:#6a8617;}
.md .ilbox_01 ul li .txt{ clear:both;}
.md .ilbox_01 ul li .txt img{ padding:0;}
.md .ilbox_01 ul li .t_2{ height:26px; overflow:hidden;}
.md .ilbox_01 ul li .t_num,
.md .ilbox_01 ul li .t_name{ *margin-top:-1px;}
.md .ilbox_01 ul li .t_num{ font:bold 26px/30px Arial,"微软雅黑","黑体"; margin-right:5px;}
.md .ilbox_01 ul li .t_name{ font:bold 14px/30px "宋体";}
.md .ilbox_01 ul li .t_votes{ font:bold 16px/24px "宋体";}
.md .ilbox_01 ul li .t_grade{ margin-top:1px;}
.md .ilbox_01 ul li .t_grade img{ margin-left:1px;}
.md .ilbox_01 ul li .t_click,
.md .ilbox_01 ul li .t_click a{ color:#a07102;}
.md .ilbox_01 ul li .t_click{ font:bold 14px/36px "宋体"; text-align:center;}
.md .ilbox_01 ul li .t_btn{ position:relative; height:25px;}
.md .ilbox_01 ul li .t_btn .icon{ background:url(img/btn_01.jpg) no-repeat; border:none; display:block; width:77px; height:25px; position:absolute; left:56px; top:0; color:#89001d; font:bold 14px/25px "宋体"; text-align:center;}
.md .ilbox_01 ul li .t_btn .icon_01{ background:url(img/icon_02.png) no-repeat; display:block; width:30px; height:21px; position:absolute; left:41px; top:-5px; z-index:10;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/icon_02.png");}
.md .ilbox_01 ul li .t_btn input{ position:absolute; left:140px; top:6px; *top:2px;}


.md_firstmd{ background:none; height:495px;}
.md_firstmd .md_bd{ background:none; border:none; padding:0;}

.md_first01 .tbox_01{ padding:45px 0 0 24px;}

.md_first02 .md_bd{ padding:61px 65px 0 100px;}

.md_textbox .tbox_03{ padding:26px 55px 10px 50px;}


/*二级页*/

.sub_01 .md_bd{ padding-bottom:60px;}
.sub_01 .tbox_04{ padding:10px 30px;}
.sub_01 .ilbox_01{ padding-left:30px;}
.sub_01 .d_text{ clear:both; height:40px; line-height:40px; padding:36px 0 0 30px;}
.sub_01 .d_text .dt_input,
.sub_01 .d_text img,
.sub_01 .d_text .dt_ht{ margin-right:10px; _margin-right:8px;}
.sub_01 .d_text .dt_yzm,
.sub_01 .d_text .dt_ht{ margin-top:8px;}
.sub_01 .d_text .dt_input,
.sub_01 .d_text img{ margin-top:5px;}
.sub_01 .d_text .dt_btn01,
.sub_01 .d_text .dt_btn02{ color:#89001d; font:bold 16px/28px "宋体"; text-align:center; cursor:pointer;}
.sub_01 .d_text .dt_yzm{ color:#a07102; font:bold 14px/30px "宋体"; margin-right:5px;}
.sub_01 .d_text .dt_input{ background:#fff; border-top:solid 1px #8aae20; border-left:solid 1px #8aae20; width:130px; height:28px;}
.sub_01 .d_text .dt_input input{ background:none; border:none; width:125px; height:24px; padding:4px 0 0 5px; font:normal 14px/20px "宋体";}
.sub_01 .d_text .dt_ht{ color:#7b9d19; font:normal 14px/30px "宋体";}
.sub_01 .d_text .dt_btn01{ background:url(img/btn_02.jpg) no-repeat; border:none; width:96px; height:40px; margin-right:19px;}
.sub_01 .d_text .dt_btn{ position:relative;}
.sub_01 .d_text .dt_btn .dt_btn02{ background:url(img/btn_03.jpg) no-repeat; border:none; width:120px; height:40px; position:absolute; left:29px; top:0;}
.sub_01 .d_text .dt_btn .icon_02{ background:url(img/icon_03.png) no-repeat; display:block; width:55px; height:37px; position:absolute; left:9px; top:-21px; z-index:10;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/icon_03.png");}



.vspace_h3{ height:3px;}